.o-form-container {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(100vh - 60px);
  text-align: center;
  padding: 1rem;
}

.o-form__ball {
  position: fixed;
  border-radius: 50%;
  background-color: $primary;
}

.ball1 {
  height: 40vh;
  width: 40vh;
  right: -20vh;
  top: 15vh;
}
.ball2 {
  height: 60vh;
  width: 60vh;
  left: -20vh;
  bottom: -40vh;
}
.ball3 {
  height: 10vh;
  width: 10vh;
  left: 10vh;
  top: 15vh;
}